Software - Support > Installing Linux Lite

Linux Lite Updates Error -running Linux Lite 5.4

(1/1)

Fahmida Mashura:
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 http://packages.microsoft.com/repos/code stable InRelease
Hit:2 https://dl.winehq.org/wine-builds/ubuntu focal InRelease
Hit:3 http://repository.spotify.com stable InRelease
Hit:4 http://ppa.launchpad.net/chrdevs/figma/ubuntu focal InRelease
Get:5 http://security.ubuntu.com/ubuntu focal-security InRelease [109 kB]
Hit:6 http://archive.canonical.com/ubuntu focal InRelease
Hit:7 http://us.archive.ubuntu.com/ubuntu focal InRelease
Hit:8 http://repo.linuxliteos.com/linuxlite emerald InRelease
Ign:9 http://ppa.launchpad.net/nathan-renniewaldock/flux/ubuntu focal InRelease
Get:10 http://us.archive.ubuntu.com/ubuntu focal-updates InRelease [114 kB]
Hit:11 http://dl.google.com/linux/chrome/deb stable InRelease
Err:12 http://ppa.launchpad.net/nathan-renniewaldock/flux/ubuntu focal Release
  404  Not Found [IP: 91.189.95.85 80]
Get:13 http://us.archive.ubuntu.com/ubuntu focal-backports InRelease [101 kB]
Reading package lists...
E: The repository 'http://ppa.launchpad.net/nathan-renniewaldock/flux/ubuntu focal Release' does not have a Release file.

firenice03:
@Fahmida Mashura

Uncheck the PPA from "Software and Updates" under the "Other Software" tab.. Then try running updates again
 ppa.launchpad.net/nathan-renniewaldock/flux

Navigation

[0] Message Index

Go to full version